
Foreman - Bug #28843

Audits page doesn't load the UI but the raw JSON output instead

01/23/2020 08:11 AM - Arend Lapere

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.24.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When on the host page, clicking on the "Audits" button in the top-left corner used to provide us with a clean page which shows the

changes made by who and at which time.

Now when I click this button, it only loads a raw JSON document in my browser. As far as I can tell, there are no error logs (at least

not on the front-end side of life).

Also unsure on a work-around at this point in time.

Browsers used: Firefox 72.0.2 & Chrome 79.0.3945.130

OS: Windows 10

Related issues:

Is duplicate of Foreman - Bug #29230: Click on Hosts -> Audits render json re... Closed

History

#1 - 01/26/2020 03:31 PM - Tomer Brisker

- Target version set to 2.0.0

#2 - 03/04/2020 02:20 PM - Tomer Brisker

- Status changed from New to Duplicate

Looks like this was resolved in #29230

#3 - 03/04/2020 02:21 PM - Tomer Brisker

- Is duplicate of Bug #29230: Click on Hosts -> Audits render json result added

#4 - 04/01/2020 01:30 PM - Tomer Brisker

- Target version deleted (2.0.0)
